<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmCivilManagementDishonestyMapper">
    
    <resultMap type="CrmCivilManagementDishonesty" id="CrmCivilManagementDishonestyResult">
        <result property="id"    column="id"    />
        <result property="companyName"    column="company_name"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="industryCode"    column="industry_code"    />
        <result property="punishmentEntityName"    column="punishment_entity_name"    />
        <result property="documentSerial"    column="document_serial"    />
        <result property="punishmentAuthority"    column="punishment_authority"    />
        <result property="punishmentDate"    column="punishment_date"    />
        <result property="dishonestyCause"    column="dishonesty_cause"    />
        <result property="punishmentBasis"    column="punishment_basis"    />
        <result property="punishmentResult"    column="punishment_result"    />
    </resultMap>
</mapper>